.recommended-list {
	padding: 40px 30px;
	position: relative;
	z-index: 1;
	font-size: 16px;
	line-height: 22px;
	color: rgba(255, 255, 255, 0.86);
	background-attachment: fixed;
	background-size: cover;
	margin-bottom: 15px;
	clear: both;
}

.recommended-list:before {
	content: '';
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75));
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: -1;
}

.recommended-list:after {
	content: '';
	border: 1px solid #E0E0E0;
	position: absolute;
	top: 10px;
	left: 10px;
	bottom: 10px;
	right: 10px;
	z-index: -1;
}

.recommended-list__heading {
	margin-bottom: 20px;
}

.recommended-list__heading a {
	font-weight: bold;
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	text-decoration: none;
}

.recommended-list__heading a:hover {
	color: #F72A2A;
}

.recommended-list__heading span {
	display: inline-block;
	background: #F72A2A;
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 2.5px 10px;
	margin: 3px 10px 0 0;
	float: left;

}

.recommended-list__items {
	list-style: none;
	margin: 0;
	padding: 0;
}

.recommended-list__items li {
	padding-left: 20px;
	position: relative;
}

.recommended-list__items li:not(.nostyle):before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	transform: rotate(45deg);
	background: #fff;
	position: absolute;
	left: 0;
	top: 9px;
}

.recommended-list__items li + li {
	margin-top: 10px;
}

.recommended-list__items a,
.recommended-list__items a:not([class]) {
	color: #fff;
	text-decoration: none;
}

.recommended-list__items a:hover,
.recommended-list__items a:not([class]):hover {
	text-decoration: underline;
}